| Fungal | Description |
|-------------------|--------------------------------------------|
| __Edible Fungi__      | Edible fungi provide food and water. Basic food and water requirements for characters are covered in chapter 8, “Adventuring,” of the Player’s Handbook. |
| __Barrelstalk__       | A barrelstalk is a large, cask-shaped fungus that can be tapped and drained of the fresh water stored within it. A single barrelstalk contains 1d4 + 4 gallons of water and yields 1d6 + 4 pounds of food. |
| __Bluecap__           | Dubbed the “grain of the Underdark,” a bluecap is inedible, but its spores can be ground to make a nutritious, bland flour. Bread made from bluecap flour is known as sporebread or bluebread. One loaf is equivalent to 1 pound of food. |
| __Fire Lichen__       | Pale orange-white in color, fire lichen thrives on warmth, so it grows in regions of geothermal heat. Fire lichen can be ground and fermented into a hot, spicy paste, which is spread on sporebread or added to soups or stews to flavor them. Duergar also ferment fire lichen into a fiercely hot liquor. |
| __Ripplebark__        | Ripplebark is a shelf-like fungus that resembles a mass of rotting flesh. It is surprisingly edible. Though it can be eaten raw, it tastes better roasted. A single sheet of ripplebark yields 1d4 + 6 pounds of food. |
| __Trillimac__         | A trillimac is a mushroom that grows to a height of four to five feet, and has a broad gray-green cap and a light gray stalk. The cap’s leathery surface can be cut and cleaned for use in making maps, hats, and scrolls (its surface takes on dyes and inks well). The stalk can be cleaned, soaked in water for an hour, then dried to make a palatable food akin to bread. Each trillimac stalk provides 1d6 + 4 pounds of food. |
| __Waterorb__          | A waterorb is a bulbous fungus that grows in shallow water. A mature waterorb can be squeezed like a sponge, yielding a gallon of drinkable water and a pound of edible (if chewy and somewhat tasteless) food. |
| __Zurkhwood__         | Zurkhwood is a massive mushroom that can reach a height of thirty to forty feet. Its large grain-like spores are edible and nutritionally equivalent to 1d4 + 4 pounds of food, but zurkhwood is more important for its hard and woody stalks. Zurkhwood is one of the few sources of timber in the Underdark, used to make furniture, containers, bridges, and rafts, among other things. Skilled crafters can use stains, sanding, and polishing to bring out different patterns in zurkhwood. |
| __Exotic Fungi__      | The fungi species described in this section have strange properties but no nutritional value. |
| __Nightlight__        | A nightlight is a tall and tube-shaped bioluminescent mushroom that grows to a height of 1d6 + 4 feet and emits bright light in a 15-foot radius and dim light for an additional 15 feet. A nightlight that is uprooted or destroyed goes dark after 1 round. If a living nightlight is touched, either by a creature or an object, its light goes out until it is touched again. |
| __Nilhogg’s Nose__    | A Nilhogg’s nose is a small mushroom that grants any creature that eats it advantage on Wisdom (Perception) checks based on smell for 1d4 hours. However, the creature suffers disadvantage on saving throws against effects based on smell for the same amount of time. |
| __Ormu__              | A bioluminescent green moss that grows in warm and damp areas, ormu is particularly common near steam tunnels and vents. It sheds dim light in a 5-foot radius, and can be harvested, dried, and made into a phosphorescent powder or pigment. |
| __Timmask__           | Also known as “the devil’s mushroom,” a timmask is a two-foot-tall toadstool with orange and red stripes across its beige cap. Uprooting or destroying a timmask causes it to expel a 15-foot-radius cloud of poisonous spores. Creatures in the area must succeed at a DC 14 Constitution saving throw or be poisoned. While poisoned in this way, the creature is under the effect of a confusion spell with a duration of 1 minute. When the spell effect ends, the poisoned condition also ends. |
| __Tongue of Madness__ | Tongue of madness is an edible fungus that looks somewhat like a large human tongue. A creature that eats a tongue of madness must succeed on a DC 12 Constitution saving throw or compulsively speak aloud its every thought for the next hour. The effect can be ended with a lesser restoration spell or similar magic. |
| __Torchstalk__        | A one- to two-foot-tall mushroom with a combustible cap, a single torchstalk burns for 24 hours once lit. There is a 1-in-6 chance that a torchstalk explodes when lit, bursting into a cloud of fiery spores. Creatures within 10 feet of an exploding torchstalk take 3 (1d6) fire damage. |